Bodhi Linux 3.0.0 / Модификация Ubuntu Linux с оконным менеджером Enlightenment (комментарии к странице) http://zenway.ru/ Linux -- это интересно Wed, 18 Feb 2015 23:23:23 +0300 en-ru MaxSite CMS (https://max-3000.com/) Copyright 2022, http://zenway.ru/ voodoo к "Bodhi Linux 3.0.0" http://zenway.ru/page/bodhi-linux-300#comment-5380 http://zenway.ru/page/bodhi-linux-300#comment-5380 Fri, 26 Jun 2015 21:40:28 +0300 none@none.com (voodoo) Ложь, на fujitsu simens lifebook Pserios лагает страшно, и не устанавливается, вылетает на конфигурации оборудования при установке, работать невозможно.......

]]>
Борис к "Bodhi Linux 3.0.0" http://zenway.ru/page/bodhi-linux-300#comment-5381 http://zenway.ru/page/bodhi-linux-300#comment-5381 Fri, 26 Jun 2015 22:03:19 +0300 none@none.com (Борис) Так она лагает или не устанавливается? Вы бы определились, а то как то загадочно получается ))

]]>
johny.zlo к "Bodhi Linux 3.0.0" http://zenway.ru/page/bodhi-linux-300#comment-5385 http://zenway.ru/page/bodhi-linux-300#comment-5385 Mon, 29 Jun 2015 11:14:31 +0300 none@none.com (johny.zlo) Лагать может на live-системе, и, при этом, не устанавливаться... :)

]]>
nemo к "Bodhi Linux 3.0.0" http://zenway.ru/page/bodhi-linux-300#comment-5468 http://zenway.ru/page/bodhi-linux-300#comment-5468 Tue, 25 Aug 2015 00:44:37 +0300 none@none.com (nemo) как ее русифицировать

]]>
nemo к "Bodhi Linux 3.0.0" http://zenway.ru/page/bodhi-linux-300#comment-5469 http://zenway.ru/page/bodhi-linux-300#comment-5469 Tue, 25 Aug 2015 03:57:27 +0300 none@none.com (nemo) разобрался.убунту.попробую её на пентиум 3 засунуть.посмотрим что получится.

]]>
nemo к "Bodhi Linux 3.0.0" http://zenway.ru/page/bodhi-linux-300#comment-5470 http://zenway.ru/page/bodhi-linux-300#comment-5470 Tue, 25 Aug 2015 14:39:03 +0300 none@none.com (nemo) Pentium 3 600mhz. Оперативная память: 512Мб.еле ползает.думаю минимальные сист.треб.указаны не верно.я имею ввиду для нормальной работы.но то что быстрее обычной убунты это да,с п.о тоже без проблем.

]]>
posixru к "Bodhi Linux 3.0.0" http://zenway.ru/page/bodhi-linux-300#comment-5471 http://zenway.ru/page/bodhi-linux-300#comment-5471 Tue, 25 Aug 2015 17:04:09 +0300 none@none.com (posixru) думаю минимальные сист.треб.указаны не верно Так это они сами пишут, я то выдумывать не науен...

Для оживления машинок с 512Мб и менее я давно уже ставлю дистры исключительно из Slackware-based, ну иногда модов Debian"а использую... А из Ubuntu"модов, где то версий с 9.04/9.10, на таком хилом железе не комфортно стало пользовать, может из за этого:

Основной причиной создания LXLE является то, что в последних версиях Lubuntu Linux (как и в Ubuntu Linux) прекращена поддержка драйверов для старых систем. Текущая версия LXLE основана на наработках Lubuntu 12.04 (LTS-выпуск Lubuntu) и предоставляет легковесное решение сочетающее в себе последнюю версию пользовательского окружения с поддержкой драйверов для устаревшего оборудования.

ЗЫ: Надеюсь вы bodhi-3.1.0-legacy использовали, или?

]]>
Юрий к "Bodhi Linux 3.0.0" http://zenway.ru/page/bodhi-linux-300#comment-5529 http://zenway.ru/page/bodhi-linux-300#comment-5529 Mon, 12 Oct 2015 21:09:38 +0300 none@none.com (Юрий) Единственный (из перепробованных мной) нормальный дистрибутив для Хромбука (у меня Acer 720).

Во всех остальных так и не смог добиться стабильной работы (и всяких приколов типа отсутствия ждущего режима и т.д.)

Сначала интерфейс кажется странноватым, но потом миришься и настраиваешь под себя)

Главное, что работает! И быстро...

]]>
Алексей к "Bodhi Linux 3.0.0" http://zenway.ru/page/bodhi-linux-300#comment-5565 http://zenway.ru/page/bodhi-linux-300#comment-5565 Fri, 30 Oct 2015 10:25:26 +0300 none@none.com (Алексей) Добрый день, кто нибудь ставил Bodhi Linux 3.0.0 legasi не могу найти пункт меню языковых настроек

на legasi его просто нет. подскажите как русифицировать данный дистр нужна сборка non pae

]]>
posixru к "Bodhi Linux 3.0.0" http://zenway.ru/page/bodhi-linux-300#comment-5566 http://zenway.ru/page/bodhi-linux-300#comment-5566 Fri, 30 Oct 2015 15:54:16 +0300 none@none.com (posixru) Установите language-pack-ru и language-pack-gnome-ru, переживать не стоит ведь их GTK софт всё равно по зависимостям поставит:

sudo apt-get install language-pack-ru language-pack-gnome-ru

Потом активировать языковой модуль и в нём выбрать язык, русский или системный.

Теоретически может ещё с темой проблема быть, у Е17 с старыми темами от Е16 такое бывало, хоть сейчас это и маловероятно, но попробовать сменить тему стоит, мало ли чего.

]]>
Алексей к "Bodhi Linux 3.0.0" http://zenway.ru/page/bodhi-linux-300#comment-5569 http://zenway.ru/page/bodhi-linux-300#comment-5569 Mon, 02 Nov 2015 09:22:09 +0300 none@none.com (Алексей) posixru спасибо за быстрый ответ , не помогло .Перешёл на Simply Linux 7, хорошая локализация ,

правда программа разметки дисков не айс , не желала ни за что устанавливаться на разделы размеченные в ручную , наверное это самый большой косяк данной системы по быстродействию сравнима с Bodhi Linux 3.0.0 . Нужна была современная система с хорошей локализацией, non pae , не понимаю до сих пор , почему системы продвигающиеся , как быстрые дистры для слабых компов используют pae ядро.Моё железо ноутбук Samsung P-28 celeron M 1300,ram 1gb,ati 9100,hdd 80 gb.Винда xp на такой конфе работает довольно быстро , если без антивируса и флеша , выше названные надстройки просто прибивают.Simply Linux 7 с отключёнными плюшками работает приемлимо , но ситуацию с флешем не исправляет, ну не очень то и надо.

]]>
Игорь к "Bodhi Linux 3.0.0" http://zenway.ru/page/bodhi-linux-300#comment-5570 http://zenway.ru/page/bodhi-linux-300#comment-5570 Mon, 02 Nov 2015 09:51:21 +0300 none@none.com (Игорь) Ну и зашёл бы к ним на форум и написал бы о проблеме (если она есть).

Форум то какой у них ..!

]]>
posixru к "Bodhi Linux 3.0.0" http://zenway.ru/page/bodhi-linux-300#comment-5572 http://zenway.ru/page/bodhi-linux-300#comment-5572 Tue, 03 Nov 2015 00:04:05 +0300 none@none.com (posixru) Samsung P-28 celeron M 1300,ram 1gb,ati 9100,hdd 80 gb Для таки-подобных "крепышей" я обычно использую Salix, вот акурат недавно его Live Mate 14.1 BETA1 смотрел, на нескольких "подобных"...

Без проблем, с локализацией то уж точно! :)))

SalixLive имеется с несколькими окружениями, есть как pae так и non pae, если оперативки меньше 1Гб то кроме KDE версии остальные даже в "дефолте" можно использовать...

]]>
Игорь к "Bodhi Linux 3.0.0" http://zenway.ru/page/bodhi-linux-300#comment-5575 http://zenway.ru/page/bodhi-linux-300#comment-5575 Sun, 15 Nov 2015 11:58:51 +0300 none@none.com (Игорь) Здесь пользователь предлагает способ русификации `Bodhi Linux`

]]>
dan leto к "Bodhi Linux 3.0.0" http://zenway.ru/page/bodhi-linux-300#comment-6369 http://zenway.ru/page/bodhi-linux-300#comment-6369 Thu, 13 Apr 2017 01:31:06 +0300 none@none.com (dan leto) CORE I5 потянет ?? :D

]]>